---
title: GitLab Channel Partners (formerly known as Resellers)
description: "Learn about the GitLab Channel Partners Program, what markets our channel partners serve, and how you can resell our products and services."
suppress_header: true
extra_css:
  - community.css
  - resellers.css
extra_js:
  - resellers.js
---

.reseller-hero.text-center
  .container
    %h1
      Find a GitLab Channel Partner
    .reseller-hero-content
      %p GitLab partners with industry leaders in DevOps market. 
      %p Find a GitLab Channel Partner to fit your need(s) for implementation, integration and optimizations services
      %br
      %p Interested in becoming a Channel Partner?
      = link_to "Learn More", "/resellers/program/", class: "btn cta-btn accent"

.reseller-category-section
  .reseller-regions
    .reseller-region#na
      = partial '/images/resellers/north-america-icon-filled.svg'
      %p.region-name North America
    .reseller-region#emea
      = partial '/images/resellers/emea-icon-filled.svg'
      %p.region-name Europe, Middle East &amp; Africa
    .reseller-region#la
      = partial '/images/resellers/latin-america-icon-filled.svg'
      %p.region-name Latin America
    .reseller-region#apac
      = partial '/images/resellers/apac-icon-filled.svg'
      %p.region-name Asia / Pacific

.gitlab-content-container
  .grid-layout.grid-layout3
    - data.resellers.sort_by(&:name.downcase).each do |reseller|
      %a.reseller-item.grid-item{ href: "/resellers/" + reseller.name.mb_chars.normalize(:kd).gsub(/[^\x00-\x7F]/n,'').downcase.to_s.gsub(' ', '-'), class: 'region' + '-' + reseller.region.gsub('-', ' region-').downcase }
        = image_tag reseller.image, alt: "#{reseller.name} logo"
        .flex-container.flex-column.reseller-content-container
          - reseller.contact.each do |contact|
            .margin-bottom10
              .flex-container.reseller-location
                %i.fa.fa-map-marker-alt
                %p
                  = contact.address
        .btn
          About this channel partner
